Topic Title: fglrx-legacy update required for Steam
Topic Summary:
Created On: 11/25/2012 01:51 PM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 11/25/2012 01:51 PM
User is offline View Users Profile Print this message

Author Icon
pribina
Peon

Posts: 1
Joined: 11/25/2012

ATI Radeon HD4000 owners are unable to play Team Fortress 2 and possibly other Source engine games on Steam for Linux. Steam client is unable to launch games due to missing OpenGL extenstion GL_EXT_texture_sRGB_decode in fglrx-legacy. An updated version of fglrx-legacy driver would be warmly welcomed by Steam Linux community.

 11/25/2012 02:21 PM
User is offline View Users Profile Print this message

Author Icon
Eydee
Ninja Zombie Killer

Posts: 4860
Joined: 12/27/2008

This is a peer-to-peer forum, we are Radeon card owners just like you. You should contact AMD if you have a feature request.



-------------------------

CPU: AMD Phenom II X4 810 @ 3120MHz | RAM: Kingmax 2x2GB DDR2 800 @ 833MHz| MoBo: MSI K9A2 CF v1.0 (BIOS: 1.D)| GPU: Asus HD 6850 1024MB (DirectCu) @ 835/1135MHz | Display: L24FHD | PSU: PC Power & Cooling Silencer 750 Quad | OS: MS Windows 3.11 Pro x64

Statistics
84687 users are registered to the AMD Support and Game forum.
There are currently 5 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.